/* ---------- Paginas Generales ---------- */
body {
background-color: #FFFFFF;
font-family: arial;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}



div.texto_temporal {
color: #333333;
font-size: 20px;
font-weight: bolder;
}


/* ---------- Estilos Menu Carreras ---------- */

ul {
list-style:none;
margin-left: 0px;
padding:0;
}
ul li {
padding:0;
float:left;
}
ul li a {
display:block;
height:80px;
text-decoration:none;
}
ul li a:hover {
background-position:bottom;
}
ul li a span {
display:none;
}

#ra {
background-image:url(logos_carreras/ra.jpg);
width:85px;}

#sh {
background-image:url(logos_carreras/sh.jpg);
width:85px;}

#vs {
background-image:url(logos_carreras/vs.jpg);
width:85px;}

#lg {
background-image:url(logos_carreras/lg.jpg);
width:85px;}

#mn {
background-image:url(logos_carreras/mn.jpg);
width:80px;}



/* ---------- Estilos portada ---------- */

div.titulo_carreras {
color:#666666;
font-size:18px;
font-weight: bolder;
letter-spacing:2px;
text-align:center;
margin-top:10px;
margin-left:0px;
}








div.pie_pagina {
color: #00467F;
font-size: 16px;
margin-bottom: 10px;
font-weight: bolder;
}

div.creador_texto {
color: #FFFFFF;
font-size:13px;
text-align:center;
}